<?xml version="1.0" encoding="utf-8"?>
<component size="120,120" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_pikp" name="n4" src="pikp4v" fileName="img_blade/rank-！.png" xy="26,24"/>
  </displayList>
  <Button/>
</component>